/*     3284015 : 타이틀 텍스트      */
.title__3284015__ {font-size:0;}
.title__3284015__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";word-break:keep-all;}
.title__3284015__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3284015__.style_top p {padding-top:10px;}
.title__3284015__.style_top p:before {top:0;left:0;width:38px;height:4px;}
.title__3284015__.style_right p {padding-right:14px;}
.title__3284015__.style_right p:before {top:16%;right:0;width:4px;height:38px;}
.title__3284015__.style_bottom p {padding-bottom:12px;}
.title__3284015__.style_bottom p:before {left:0;bottom:0;width:38px;height:4px;}
.title__3284015__.style_left p {padding-left:14px;}
.title__3284015__.style_left p:before {top:16%;left:0;width:4px;height:38px;}

.title__3284015__.style_circle1 p {padding-left:18px;}
.title__3284015__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3284015__.style_circle2 p {padding-left:18px;}
.title__3284015__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__3284015__ p {font-size:38px;}
}

/*     3284025 : 타이틀 텍스트      */
.title__3284025__ {font-size:0;}
.title__3284025__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";word-break:keep-all;}
.title__3284025__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3284025__.style_top p {padding-top:10px;}
.title__3284025__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__3284025__.style_right p {padding-right:14px;}
.title__3284025__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__3284025__.style_bottom p {padding-bottom:12px;}
.title__3284025__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__3284025__.style_left p {padding-left:14px;}
.title__3284025__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__3284025__.style_circle1 p {padding-left:18px;}
.title__3284025__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3284025__.style_circle2 p {padding-left:18px;}
.title__3284025__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__3284025__ p {font-size:27px;}
}

/*     3284035 : 장문 텍스트      */
.textarea__3284035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__3284035__ p {font-size:18px;word-break:keep-all;}
}

/*     3284045 : BLANK 컨텐츠      */
.blank__3284045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3284045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3284045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3284045__ {height:50px}
}

/*     3284055 : 이미지 (비율형)      */
.img_ratio__3284055__ {max-width:100%;vertical-align:top}
.img_ratio__3284055__ * {box-sizing:border-box}
.img_ratio__3284055__ a {display:block;vertical-align:top}
.img_ratio__3284055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3284055__ img {width:auto}
}

/*     3284065 : BLANK 컨텐츠      */
.blank__3284065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3284065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3284065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3284065__ {height:50px}
}

/*     3284075 : 이미지 리스트 (타일형)      */
.img_tile__3284075__ {overflow:hidden}
.img_tile__3284075__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__3284075__ .tab_wrap {padding:10px 0;overflow-x:auto;margin-bottom:20px;text-align:center;}
.img_tile__3284075__ .tab_wrap ul {margin:0;padding:0;list-style:none;white-space:nowrap;}
.img_tile__3284075__ .tab_wrap li {display:inline-block;padding:0 10px;}
.img_tile__3284075__ .tab_wrap li > a {display:block;line-height:1.6em;font-size:15px; font-weight:bold; color:#222;border:0px solid transparent; font-family: "Pretendard";border-radius:10px;}
.m_cont_{$this_group_code} .tab_wrap li.active > a {border:0px solid #ffffff;color:#ffffff;  background:#0c2f8c; padding:5px 10px; border-radius:10px;}

.img_tile__3284075__ .tab_content .figure {display:block;margin:0; overflow:hidden; border-radius:15px;}
.img_tile__3284075__ .tab_content .figure img {vertical-align:top; transform:scale(1.0); transition:transform .5s;}
.img_tile__3284075__ .tab_content .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__3284075__ .tab_content .caption {padding:15px 0;}
.img_tile__3284075__ .tab_content .caption > span {display:block}
.img_tile__3284075__ .tab_content .caption > span.title {display:block;line-height:1.2em;font-weight:bold;color:#444444;font-family: "Pretendard";}
.img_tile__3284075__ .caption > span.text {display:block;margin-top:15px;line-height:1.4em;color:#444444;font-family: "Pretendard";word-break:keep-all;}
.img_tile__3284075__ .tab_content .caption .btn_more {display:inline-block;margin-top:15px;min-width:128px;height:40px;line-height:40px;padding:0 15px;border:0px solid #444444;font-size:14px;color:#444444;transition:all .3s;text-align:center;}

.text_m_sml__3284075__ .tab_content .caption > span.title {font-size:14px;line-height:1.4em}
.text_m_sml__3284075__ .tab_content .caption > span.text {font-size:13px;line-height:1.5em}
.text_m_med__3284075__ .tab_content .caption > span.title {font-size:16px;line-height:1.4em}
.text_m_med__3284075__ .tab_content .caption > span.text {font-size:14px;line-height:1.4em}
.text_m_big__3284075__ .tab_content .caption > span.title {font-size:25px;line-height:1.4em}
.text_m_big__3284075__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}


@media (min-width:1024px){
	.img_tile__3284075__ .tab_wrap {margin-bottom:40px; border-top:1px solid #999; border-bottom:1px solid #ddd}
	.img_tile__3284075__ .tab_wrap li {padding:0 10px;}
	.img_tile__3284075__ .tab_wrap li > a {font-size:18px; padding:7px 10px; font-weight:bold;  font-family: "Pretendard";}
	.img_tile__3284075__ .tab_wrap li:hover > a {border:0px solid #ffffff;color:#fff; font-family: "Pretendard"; background:#0c2f8c;border-radius:10px;}
	.img_tile__3284075__ .tab_wrap li.active > a {border:0px solid #ffffff;color:#ffffff;  background:#0c2f8c; border-radius:10px;}
	.img_tile__3284075__ .tab_content {display:table;width:100%;}
	.img_tile__3284075__ .tab_content > div {display:table-cell;vertical-align:middle;}
	.img_tile__3284075__ .tab_content .figure {width:480px;}
	.img_tile__3284075__ .tab_content .caption {padding:10px 45px;font-family: "Pretendard"; vertical-align:top; text-align:left; width:70%}
	.img_tile__3284075__ .tab_content .caption > span.text {margin-top:35px}
	.img_tile__3284075__ .tab_content .caption .btn_more {min-width:176px;height:52px;line-height:48px;margin-top:35px;font-size:15px}
	.img_tile__3284075__ .tab_content .caption .btn_more:hover {border-color:#ffffff;background:#ffffff;color:#fff}

	.text_sml__3284075__ .tab_content .caption > span.title {font-size:14px;line-height:1.3em}
	.text_sml__3284075__ .tab_content .caption > span.text {font-size:13px;line-height:1.3em}
	.text_med__3284075__ .tab_content .caption > span.title {font-size:16px;line-height:1.2em}
	.text_med__3284075__ .tab_content .caption > span.text {font-size:14px;line-height:1.5em}
	.text_big__3284075__ .tab_content .caption > span.title {font-size:32px;line-height:1.2em;font-family: "Pretendard";}
	.text_big__3284075__ .tab_content .caption > span.text {font-size:16px;line-height:1.5em;font-family: "Pretendard";}
}


